Subject: Re: bug#76427: 31.0.50; feature/igc: terminate_due_to_signal (sig=sig@entry=6, backtrace_limit=backtrace_limit@entry=2147483647) at ./src/emacs.c:425

From: Gregor Zattler <[email-masked]>
Date: Sat, 22 Feb 2025 23:16:38 +0100

Hi Pip,
* Pip Cet <[email-masked]> [2025-02-22; 16:22 GMT]:
> "Gregor Zattler via \"Bug reports for GNU Emacs, the Swiss army knife of text editors\"" <[email-masked]> writes:
>
>> Dear Emacs developers, while working
>> with org-noter and pdf-tools, Emacs
>> crashed.
>
> Do you still have the Emacs binary?  I understand you no longer have the
> session or the coredump file, but I have a theory...

I should be able to find it in my
backups but on Tuesday earliest.

Will report in a few days.

Ciao; Gregor